﻿@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; text-decoration:none; list-style:none; font-family:"微软雅黑"}
.fl{ float:left;}
.fr{ float:right;}
.clearfix{ clear:both;}
.content_c{ width:1180px ; margin:0  auto;}
.content_c2{ width:1180px ; margin:0  auto;}
.content_c3{ width:1180px ; margin:0  auto;}
img{ display:block; border:0;}
body{min-width:1180px;}

.top{ background-color:#0d0809; color:#fff; font-size:12px; line-height:34px;}
.top a{ color:#fff; padding-right:5px;}


.navbox1{ background:#008f01; line-height:76px; position:relative; z-index:666;}






.logobox{ background:url(../images/logo.jpg) no-repeat center center; height:110px; position:relative; z-index:777;}

.logobox .content_c{ position:relative;}
.logobox .content_c img{ position:absolute; left:856px; top:10px;width:85px}
.toplv{ height:5px; background-color:#007528;}
.navbox ul{ position:relative; }
.navbox li{ float:left; width:232px; line-height:48px; text-align:center; margin-left:0px;}
.navbox li a{ display:block;  color:#fff; font-size:14px; transition:color , background 0.5s;}
.navbox li a:hover{ background:url(../images/nav_bj.jpg) no-repeat center bottom; color:#000;}
.jianju40{ margin-right:40px;}
.logobox img{ margin:0 20px;}
.navbox li:first-child a{ background:url(../images/nav_bj.jpg) no-repeat center bottom; color:#000;}

.pro_fx  .btbox_1 p{ padding-bottom:5px;}

.product_inedx .btbox_1{ background:url(../images/bt_1.png) no-repeat center top;}
.pro_fx .btbox_1{ background:url(../images/bt_2.png) no-repeat center top;}
.gsjj_index .btbox_1{ background:url(../images/bt_3.png) no-repeat center top;}
.pro_fx .bt_p p{ text-indent:-999em;}
.pro_fx .bt_p span{ padding-left:30px; color:#676767;}

.navbox span{ position:absolute; overflow:inherit; background-color:#1dabfd; line-height:42px; color:#fff; margin-top:6px; margin-left:-40px; padding-right:100px; z-index:777; top:62px; margin-left:5px;}
.navbox span a{ display:inline; padding:0 10px; line-height:42px; color:#fff;}



/*轮番*/
/* main_image */
.bannerbox{ position:relative; z-index:777;}
.main_visual{height:565px;overflow:hidden;position:relative;}
.main_image{height:565px;overflow:hidden;position:relative; z-index:2;}
.main_image ul{width:9999px;height:565px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:729px;}
.main_image li span{display:block;width:100%;height:565px}
.main_image li a{display:block;width:100%;height:565px}
.main_image li .img_1{ background:url(../images/banner1.jpg) no-repeat center top;}
.main_image li .img_2{ background:url(../images/banner2.jpg) no-repeat center top;}
div.flicking_con{position:absolute;top:520px;left:50%;z-index:888;width:70px;height:21px; margin-left:-21px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px;transition:background 0.5s; margin:0 5px;}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:20px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:20px;}
.cs{ font-size:5rem;}
.ggbox{height:56px; background:url(../images/banner_di.jpg) no-repeat center top; margin-top:-20px;}

.ggbox p{ padding-left:213px; line-height:80px; font-size:13px; color:#1d1d1d;}
.jiant{ background:url(../images/banner_diby.jpg) no-repeat center top; height:515px;}



.lei_box{ position:relative; z-index:777; background-color:#fff; height:310px; padding-top:30px; padding-bottom:29px;}

.lei_box .content_c{ position:relative;}

.lei_box li{ position:absolute; overflow:hidden;}

.lei_box li a{ display:block; text-align: center; text-transform:uppercase; color:#fff;}
.lei_box  li:first-child{ width:392px; hanging:311px; left:16px; top:0;}
.lei_box  li:first-child+li{ width:212px; height:174px; left:414px; top:0;}
.lei_box  li:first-child+li+li{ width:313px; height:174px; left:634px; top:0;}
.lei_box  li:first-child+li+li+li{ width:307px; height:127px; left:414px; top:184px;}
.lei_box  li:first-child+li+li+li+li{ width:212px; height:127px; left:728px; top:184px;}
.lei_box  li:first-child+li+li+li+li+li{ width:227px; height:310px; left:952px; top:0}

.lei_box li:hover img{transition:transform 0.5s; transform:scale(1.15,1.15) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.2);}
.lei_box .lei_name{ position:absolute; width:100%;top:40%; z-index:6; *left:5%;}
.lei_box .lei_name p{ font-size:16px;}
.lei_box .lei_name span{ display:block; padding-top:10px;}  
.lei_box .black{ position:absolute; width:100%; height:100%;background: rgba(0,0,0,0.5);/*firefox、chrome*/        
background: #000\5;/*IE*/
filter: alpha(opacity=50);/*IE*/ left:0; top:0; z-index:5;  display:none;}
.lei_box li:hover  .black{ display:block;}





.btbox img{ margin:0 auto;}


.product_inedx{ position:relative; z-index:666; }
.cpboxbai{ background:url(../images/product_bj.jpg) no-repeat center top;}
.product_inedx{ padding-top:32px; padding-bottom:33px;}
.productbox{text-align: center; margin-top:32px; background:url(../images/product_bj.jpg) no-repeat center top;}
.productbox .bt1{ font-size:40px; color:#ffd308; font-weight:bold; line-height:121px;}
.productbox .content_c{ width:1145px; margin:0 auto; overflow:hidden;}
#demo{overflow:hidden;width:1180px; margin:0 auto;}
#indemo{float:left;width:1400%;padding:0; margin:0;}
#demo1{float:left;width:1172px;padding:0; margin:0;}
#demo2{float:left;width:1172px;padding:0; margin:0;}
.pro_zs dl{ width:278px; height:246px; margin-right:15px; float:left ; margin-bottom:37px; position:relative; overflow:hidden;}
.pro_zs dt{ width:278px; height:0; overflow:hidden; background-color:#fff;
    position: relative;
    padding-top: 88.49%;
}
.pro_zs dl img{display:block; margin:0 auto; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pro_zs dl dd{ width:278px; line-height:45px; position:absolute; left:0; bottom:-45px; text-align: center; font-size:15px; color:#fff;
background: rgba(0,143,1,0.93);/*firefox、chrome*/        
background: #008f01\9.3;/*IE*/
filter: alpha(opacity=93);/*IE*/ 
transition:bottom 0.5s;
}
.more{ width:105px; background:url(../images/more1_bj.png) no-repeat center center; margin:0 auto;}
.more a{ width:55px; height:55px; margin:0 auto;} 
.more img{ margin:0 auto;}


.more img{
border-radius:50%;
-webkit-animation:circle 1.5s infinite linear;/*匀速 循环*/
}
@-webkit-keyframes circle{
0%{ transform:rotate(0deg); }
100%{ transform:rotate(-360deg); }
}

.more2 a{ display:block; width:55px;  margin:0 auto; padding-top:50px; background:url(../images/xian.jpg) no-repeat center top; position:relative; z-index:777; top:-70px; left:50px;}
.more2 img{
	-webkit-animation:circle 1.5s infinite linear;/*匀速 循环*/
	}







.pro_zs dl:hover dd{ position:absolute; left:0; bottom:0px;}

.lei_nav .fr{ padding-top:263px; padding-bottom:56px;}
.lei_nav .fr a{ display:block; background:url(../images/more.jpg) no-repeat center center; width:140px; height:51px; text-indent:-999em;}
.lei_nav .fr a:hover{ background:url(../images/more_h.jpg) no-repeat center center;}

.pro_zs  dt:hover img{transition:transform 0.5s; transform:scale(1.05,1.05) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.2);}

.gsjj_img:hover img{transition:transform 0.7s; transform:scale(1.25,1.25) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.2);}

.new_1box:hover img{transition:transform 0.5s; transform:scale(1.05,1.05) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.2);}

.pro_fx{ position:fixed; width:100%; height:100%; top:0px; z-index:0; background:url(../images/cp_bj.jpg) repeat-y center top;}
.pro_fx .news_left{ padding-top:24px;}





.gsjj_tex{ width:630px; background:url(../images/gs_bj.jpg) no-repeat left top; margin-left:10px; height:357px;}
.gsjj_texcon dl{ font-size:12px; color:#171717; line-height:23px; text-indent:2em;}

.gsjj_index{background:url(../images/bj_2.jpg) no-repeat center top; padding-top:48px; position:relative; z-index:666; height:487px; background-color:#fff;}

.gsjj_texcon img.fl{-webkit-transition:transform 1s;}
.gsjj_texcon img.fl:hover{-webkit-transform:rotateY(360deg); position:relative;}
.gsjj_texcon dl{ width:536px; padding-left:58px;}
.gsjj_texcon dt{ font-size:24px; color:#fff; line-height:87px;}
.gsjj_texcon dt span{ font-size:20px; text-transform:uppercase; padding-left:10px;}

.gsjj_index2{ width:517px;}
.gsjj_index2{ margin-top:29px;}
.showbox1{overflow:hidden;position:relative; color:#fff; width:517px; height:326px;}
.movebox1{width:5000px; position:relative;}
.movebox1 img{float:left;}
.clearfix{clear:both;}
.bannerxiaontu{ position:absolute; background:url(../images/gsjj_ma_ul.png) no-repeat left 14px; width:294px; height:100%; right:0; }
.ctrlbtn1{position:absolute;right:0px;bottom:0; width:100%;height:30px; z-index:998; background-color:#ffde00;}
.ctrlbtn1 span{float:left;width:24px;height:24px;color:#ffde00; margin-left:2px; line-height:22px; text-align:center; cursor:pointer; background:#4e4e4e; position:relative; z-index:777; top:0px; left:430px; margin-top:3px;}
.weiz p{ position:absolute; z-index:777; line-height:35px; padding-left:30px;}
.ctrlbtn1 .current1{ background:#000000;}
.gsjj_texcon dd{ font-size:14px; color:#fff; line-height:40px;}

.gsjj_inedx2 span a{ position:absolute; right:16px ; bottom:10px; font-size:12px; color:#ffe400;}
.gsjj_inedx2 span a:hover{ color:#FF3;}
.gsjj_con dd a{ display:block; text-indent:0em; color:#ff0000;}
.lxwm_idex{ height:261px; background:url(../images/dizhi.jpg) no-repeat center top; position:relative; z-index:666;}


.news_index{ position:relative; z-index:777; background:url(../images/news_bj.jpg) no-repeat center top; top:-34px; padding-bottom:34px;}
.new_1box { width:317px; float:left; margin:0 30px;}
.new_1box dt{ font-size:14px; position:relative; line-height:53px;}
.new_1box dt a{ color:#000;}
.new_1box dt a:hover{ color:#090;}
.new_1box dt span{ position:absolute; right:0; bottom:0;}
.new_1box dd{ font-size:14px; color:#666666; line-height:28px;}



.bt_new{ padding-top:20px; padding-bottom:35px;}
.bt_new img{ margin:0 auto;}

.youqing {position:relative; z-index:666; background-color:#fff; padding:36px 0;}
.youqing p{ background:url(../images/link.jpg) no-repeat 10px center; line-height:97px; color:#000; padding-left:150px; border:1px solid #9e9e9e;}
.youqing p a{ color:#000; font-size:15px; margin:0 19px;}
.youqing p a:hover{ color:#ff0000;}


.footer{ background-color:#007000; position:relative; z-index:999; color:#fff; font-size:14px; line-height:49px; padding:39px 0 32px 0;}
.footer .tel_f span{ margin:0 12px;}
.fot_tex{ border-left:2px solid #fff; padding-left:20px;}
.mabox { text-align: center;}
.mabox p{ background-color:#ffd300; line-height:22px; font-size:14px; color:#000;}
.fot_tex span{ padding-right:20px;}

.mabox img{ width:88px;}


/*子页*/

.hot_cp_new{ background:url(../images/cp_bj.jpg) no-repeat center top; padding-bottom:20px;}


.cpfl_index2{ display:block; position:fixed; left:-200px; top:105px; z-index:7779; width:200px; transition:position 1s;}
.cpfl_index2 dd{ background-color:#1dabfd; width:100%; line-height:40px; text-align:center; line-height:35px; padding-bottom:5px; border-bottom:4px solid #fff;}
.cpfl_index2 a{ display:block; color:#fff;}
.cpfl_index2 dt{ position:absolute; background:url(../images/icon3.png) no-repeat right 20px; width:82px; height:48px; right:-92px; top:20px; background-color:#e3e3e3; border-radius:0 20px 20px 0; padding-left:10px;}
.cpfl_index2 dd:hover{ background-color:#F90;}


.zi_bigbox{ background:url(../images/nei_bj.jpg) no-repeat center bottom; padding-bottom:20px;}
.gps_zi{ font-size:14px; background-color:#ececec; line-height:38px; margin-bottom:20px; margin-top:15px; border-left:5px solid #FC0;}
.gps_zi p{ padding-left:20px;}
.gps_zi span{ padding-left:20px; color:#000;}
.gps_zi span a{ margin-right:5px; color:#000;}
.gps_zi span a:hover{ color:#F90;}

.cp_new > .fl{ width:930px;}
.lx_lei{ width:240px; margin-top:-70px;}
.lx_lei{}
.lx_lei dt{ text-align: center; line-height:50px; background-color:#00baff; font-size:20px; color:#fff;}
.lx_lei dl{ background-color:#f5f5f5;}
.ggbox34 img{ width:100%;}
.ggbox12{ font-size:14px;}
.ggbox12 dt{ background:url(../images/lei_dl_bj_zi.png) no-repeat center top;}
.lx_lei dd{ padding:20px 10px; line-height:32px; font-size:14px; }
.lx_lei dd p{text-indent:2em;}
.lx_lei p{ width:220px; margin:0 auto;}
.lx_lei marquee{ width:220px; height:60px; margin:0 auto; text-indent:0em;}
.ggbox34 dd{ padding:0; padding:0 10px; font-size:13px;}
.ggbox12 p{ font-size:12px; color:#666;}

.lx_lei dl{ margin-bottom:20px;}
.pro_newbox dl{ margin-right:20px; float:left ; margin-bottom:15px; margin-top:10px;}
.pro_newbox dt{ background-color:#d5d5d5; width:284px; height:209px; background-color:#fff;}
.pro_newbox dl img{display:block; margin:0 auto; }
.pro_newbox dl dd{ text-align:center; line-height:35px;  color:#fff; font-size:14px;  width:276px overflow:hidden; background-color:#028708; overflow:hidden;}
.pro_newbox dt{width:278px; height:246px; border:1px solid #d5d5d5;}
.pro_newbox dt:hover{ border:1px solid #ffc000;}
.pro_newbox dt:hover img{transition:transform 0.3s; transform:scale(1.05,1.05) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.5); padding:5px; border:1px solid #fff; background-color:#fff; margin-left:-10px; margin-top:-10px;}

/*页码*/
.t_page{padding:4px 10px; margin-bottom:5px; text-align:center;	font-size:14px;	line-height:25px; border:1px dashed #d5d5d5;}
.t_page ul{ float:right;}
.t_page li{ float:left;}
.t_page a{padding:4px 6px;border:1px solid #be0808;margin:0px 3px; color:#be0808;}
.t_page a:hover{color:#F90;}

.btbox_zi{ text-align: center; font-size:24px; font-weight:bold; line-height:75px;}
.pro_hot dl{ margin:0 6.5px; float:left ; margin-bottom:15px; border:1px solid #d5d5d5; margin-top:10px;}
.pro_hot dt{ background-color:#d5d5d5; width:284px; height:209px; background-color:#fff;}
.pro_hot dl img{display:block; margin:0 auto; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pro_hot dl dd{ text-align:center; line-height:35px;  color:#fff; font-size:14px;  width:276px overflow:hidden; background-color:#028708; overflow:hidden;}
.pro_hot dt{width:278px; height:0; border:1px solid #807b7b;
    position: relative;
    overflow: hidden;
    padding-top: 88.49%;
}
.pro_hot dt:hover{ border:1px solid #ffc000;}
.pro_hot dt:hover img{transition:transform 0.3s; transform:scale(1.05,1.05) rotate(0);box-shadow:5px 5px 5px rgba(0,0,10,0.5); padding:5px; border:1px solid #fff; background-color:#fff; margin-left:-10px; margin-top:-10px;}

/*新闻*/
.news_bigboxzi li{ margin-bottom:20px; border-bottom:1px solid #efefef; padding-bottom:20px;}
.news_bigboxzi li:hover{ background-color:#efefef; transition:background 0.5s;}
.news_bigboxzi li:hover .bt_new{  background:url(../images/dian_h.jpg) no-repeat 2px center;}
.news_bigboxzi{ background:url(../images/xian1.jpg) repeat-y 5px top;}
.news_bigboxzi .bt_new a{ color:#666;}
.news_bigboxzi .bt_new a:hover{ color:#d04633;}
.news_bigboxzi .bt_new{ padding-left:25px; font-size:14px; color:#999; line-height:28px; font-weight:bold; background:url(../images/dian.jpg) no-repeat 2px center;}
.news_bigboxzi .shuju{ font-size:13px; color:#222; padding-left:25px; margin-bottom:15px;}
.news_bigboxzi .shuju a{ color:#222; font-size:13px;}
.news_bigboxzi .shuju  span{ margin-right:15px; font-size:14px;}
.news_bigboxzi .new_con{ font-size:14px; line-height:28px; padding-left:25px;}


.news_con2 dl{ width:282px; float:left;margin-right:13px; margin-bottom:20px;}
.news_con2 dd { margin-top:10px;}
.news_con2 dl dt{ width:282px; height:216px; overflow:hidden;}
.news_con2 dl dt img{transition:transform 0.5s;}
.news_con2 dl dt img:hover{transform:scale(1.1,1.1) rotate(0);}
.news_con2 dd .new_bt a{ font-size:14px; font-weight:bold; color:#bf163b; line-height:44px;}
.news_con2 dd p{ font-size:14px; color:#171717; line-height:24px;}
.news_con2 dd p span{ padding-left:36px; font-size:14px;}



/*新闻详情页*/
.news_inbox{ min-height:200px; font-size:16px; padding:0 20px;padding-bottom:20px; line-height:220%;}
.news_inbox ul li p{ padding:10px 0px; font-size:22px; font-weight:bold; color:#6d3b1f; text-align:center;}
.news_inbox{ padding-left:20px}
.news_inbox ul li{ text-align:center;}
.news_inbox ul li span{ margin:0 10px;}
.news_inbox{ line-height:36px;}
.news_inbox ul li span a{ color:#e9812c;}
.news_inbox img{ margin:15px auto; min-width:450px; max-width:800px; border:1px solid #d5d5d5; padding:2px;}
.news_inbox p{ text-indent:2em;}
.newtext2{ line-height:250%;}
.newtext2 p{ font-size:15px; line-height:244%;}

.gsjj_in{ line-height:250%; text-indent:2em; padding:10px; font-size:15px;}
.heibox{ position:absolute; height:80%; background:url(../images/bj_2.jpg) repeat-y center top; width:100%;}
.by{ font-size:14px; color:#666;}




/*chang*/
.dingwei{ position:fixed; right:0; bottom:200px; color:#000; z-index:999;}
.dingwei li{ width:60px; height:60px; background:#1a7106; margin-bottom:1px; position:relative; z-index:999;cursor:pointer;}
.dingwei .lei_2 a{ display:block; position:absolute; width:100%; height:100%; right:0; top:0; z-index:999; text-indent:-999em;}
.dingwei li span{ display:block;text-indent:0em;  font-size:12px; text-align:center; color:#fff; position:relative; top:26px; z-index:777;}
.dingwei li:hover{ background-color:#eacc00;}
.dingwei .lei_1{ background-image:url(../images/icon11.png); background-repeat:no-repeat; background-position:center 5px; background-size:40px auto;}
.dingwei .lei_2{ background-image:url(../images/icon13.png); background-repeat:no-repeat; background-position:center 5px; background-size:30px auto;}
.dingwei .lei_3{ background-image:url(../images/icon12.png); background-repeat:no-repeat; background-position:center 5px; background-size:35px auto;}
.dingwei .lei_4{ background-image:url(../images/icon14.png); background-repeat:no-repeat; background-position:center 5px; background-size:40px auto;}
.dingwei .lei_3 p{position:absolute; right:100; z-index:111;}
.dingwei .lei_3 p img{ width:142px; border:4px solid #1a7106;}
.dingwei .lei_1 p{ position:absolute; width:150px; line-height:60px; background:#eacc00; color:#fff; font-size:18px; font-weight:bold; text-align: center;}
.dingwei .lei_3 p{ position:absolute; width:150px; line-height:60px; background:#06C; color:#fff; font-size:18px; font-weight:bold; text-align: center;}
.dingwei li p{ position:absolute; right:-300px; z-index:555;}


